<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.kotlin.analysis.decompiler.stub.AnnotationWithArgs">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.decompiler.stub.ClsStubBuildingKt org.jetbrains.kotlin.psi.stubs.impl.KotlinFileStubImpl createMultifileClassStub(org.jetbrains.kotlin.name.FqName, java.util.List&lt;? extends org.jetbrains.kotlin.load.kotlin.KotlinJvmBinaryClass&gt;, org.jetbrains.kotlin.name.FqName, org.jetbrains.kotlin.analysis.decompiler.stub.ClsStubBuilderComponents)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.decompiler.stub.TypeAliasClsStubBuildingKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.decompiler.stub.ClsStubBuildingKt org.jetbrains.kotlin.psi.stubs.impl.KotlinFileStubImpl createFileFacadeStub(org.jetbrains.kotlin.name.FqName, org.jetbrains.kotlin.metadata.ProtoBuf.Package, org.jetbrains.kotlin.name.FqName, org.jetbrains.kotlin.name.FqName, org.jetbrains.kotlin.analysis.decompiler.stub.ClsStubBuilderContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.decompiler.stub.FunctionClsStubBuilder FunctionClsStubBuilder(com.intellij.psi.stubs.StubElement&lt;? extends com.intellij.psi.PsiElement&gt;, org.jetbrains.kotlin.analysis.decompiler.stub.ClsStubBuilderContext, org.jetbrains.kotlin.serialization.deserialization.ProtoContainer, org.jetbrains.kotlin.metadata.ProtoBuf.Function)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.decompiler.stub.CallableClsStubBuilder org.jetbrains.kotlin.psi.stubs.impl.KotlinModifierListStubImpl createModifierListStubForCallableDeclaration(int, java.util.List&lt;? extends org.jetbrains.kotlin.analysis.decompiler.stub.flags.FlagsToModifiers&gt;, org.jetbrains.kotlin.metadata.deserialization.Flags.FlagField&lt;org.jetbrains.kotlin.metadata.ProtoBuf.ReturnValueStatus&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.decompiler.stub.ClsContractBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.decompiler.stub.ClsStubBuildingKt org.jetbrains.kotlin.psi.stubs.impl.KotlinModifierListStubImpl createModifierListStubForDeclaration(com.intellij.psi.stubs.StubElement&lt;? extends com.intellij.psi.PsiElement&gt;, int, java.util.List&lt;? extends org.jetbrains.kotlin.analysis.decompiler.stub.flags.FlagsToModifiers&gt;, java.util.List&lt;org.jetbrains.kotlin.lexer.KtModifierKeywordToken&gt;, org.jetbrains.kotlin.metadata.deserialization.Flags.FlagField&lt;org.jetbrains.kotlin.metadata.ProtoBuf.ReturnValueStatus&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.decompiler.stub.ClsStubBuilderComponents org.jetbrains.kotlin.metadata.deserialization.MetadataVersion getMetadataVersion()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.decompiler.stub.CallableClsStubBuilder org.jetbrains.kotlin.psi.stubs.impl.KotlinModifierListStubImpl createModifierListStubForCallableDeclaration(int, java.util.List&lt;? extends org.jetbrains.kotlin.analysis.decompiler.stub.flags.FlagsToModifiers&gt;, org.jetbrains.kotlin.metadata.deserialization.Flags.BooleanFlagField)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.decompiler.stub.CallableClsStubBuilder org.jetbrains.kotlin.psi.stubs.impl.KotlinModifierListStubImpl createModifierListStubForCallableDeclaration(int, java.util.List&lt;? extends org.jetbrains.kotlin.analysis.decompiler.stub.flags.FlagsToModifiers&gt;, org.jetbrains.kotlin.metadata.deserialization.Flags.BooleanFlagField)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.decompiler.stub.ClassClsStubBuilder void build()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.decompiler.stub.CallableClsStubBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.decompiler.stub.AnnotationMemberDefaultValueVisitor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.decompiler.stub.ClsStubBuildingKt org.jetbrains.kotlin.psi.stubs.impl.KotlinFileStubImpl createFileFacadeStub(org.jetbrains.kotlin.metadata.ProtoBuf.Package, org.jetbrains.kotlin.name.FqName, org.jetbrains.kotlin.name.FqName, org.jetbrains.kotlin.analysis.decompiler.stub.ClsStubBuilderContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.decompiler.stub.ClsStubBuildingKt org.jetbrains.kotlin.psi.stubs.impl.KotlinFileStubImpl createFileFacadeStub(org.jetbrains.kotlin.metadata.ProtoBuf.Package, org.jetbrains.kotlin.name.FqName, org.jetbrains.kotlin.name.FqName, org.jetbrains.kotlin.analysis.decompiler.stub.ClsStubBuilderContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.decompiler.stub.ClassClsStubBuilder.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.decompiler.stub.AnnotationWithTarget">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.decompiler.stub.ClassClsStubBuilderKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.decompiler.stub.ClsStubBuildingKt org.jetbrains.kotlin.psi.stubs.impl.KotlinModifierListStubImpl createModifierListStub(com.intellij.psi.stubs.StubElement&lt;? extends com.intellij.psi.PsiElement&gt;, java.util.Collection&lt;org.jetbrains.kotlin.lexer.KtModifierKeywordToken&gt;, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.decompiler.stub.ClsStubBuildingKt org.jetbrains.kotlin.psi.stubs.impl.KotlinModifierListStubImpl createModifierListStub(com.intellij.psi.stubs.StubElement&lt;? extends com.intellij.psi.PsiElement&gt;, java.util.Collection&lt;org.jetbrains.kotlin.lexer.KtModifierKeywordToken&gt;, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.decompiler.stub.ClsStubBuildingKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.decompiler.stub.EmptyTypeParameters">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.decompiler.stub.ClassClsStubBuilder ClassClsStubBuilder(com.intellij.psi.stubs.StubElement&lt;? extends com.intellij.psi.PsiElement&gt;, org.jetbrains.kotlin.metadata.ProtoBuf.Class, org.jetbrains.kotlin.metadata.deserialization.NameResolver, org.jetbrains.kotlin.name.ClassId, org.jetbrains.kotlin.descriptors.SourceElement, org.jetbrains.kotlin.analysis.decompiler.stub.ClsStubBuilderContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.decompiler.stub.ClsStubBuilderContext">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.decompiler.stub.ClsStubBuilderComponents">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.decompiler.stub.TypeClsStubBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.decompiler.stub.ClsStubBuildingKt org.jetbrains.kotlin.psi.stubs.impl.KotlinFileStubImpl createIncompatibleAbiVersionFileStub(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.decompiler.stub.ClsStubBuilderComponents ClsStubBuilderComponents(org.jetbrains.kotlin.serialization.deserialization.ClassDataFinder, org.jetbrains.kotlin.serialization.deserialization.AnnotationLoader&lt;org.jetbrains.kotlin.analysis.decompiler.stub.AnnotationWithArgs&gt;, com.intellij.openapi.vfs.VirtualFile, org.jetbrains.kotlin.serialization.SerializerExtensionProtocol, org.jetbrains.kotlin.load.kotlin.KotlinClassFinder, org.jetbrains.kotlin.metadata.deserialization.MetadataVersion)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.decompiler.stub.PropertyClsStubBuilder PropertyClsStubBuilder(com.intellij.psi.stubs.StubElement&lt;? extends com.intellij.psi.PsiElement&gt;, org.jetbrains.kotlin.analysis.decompiler.stub.ClsStubBuilderContext, org.jetbrains.kotlin.serialization.deserialization.ProtoContainer, org.jetbrains.kotlin.metadata.ProtoBuf.Property)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.decompiler.stub.TypeClsStubBuilder void createContextReceiverStubs(com.intellij.psi.stubs.StubElement&lt;?&gt;, java.util.List&lt;org.jetbrains.kotlin.metadata.ProtoBuf.Type&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.decompiler.stub.TypeParameters">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.decompiler.stub.ClsStubBuildingKt org.jetbrains.kotlin.psi.stubs.impl.KotlinFileStubImpl createMultifileClassStub(org.jetbrains.kotlin.load.kotlin.header.KotlinClassHeader, java.util.List&lt;? extends org.jetbrains.kotlin.load.kotlin.KotlinJvmBinaryClass&gt;, org.jetbrains.kotlin.name.FqName, org.jetbrains.kotlin.analysis.decompiler.stub.ClsStubBuilderComponents)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.decompiler.stub.ClassClsStubBuilder Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.decompiler.stub.ClsStubBuildingKt org.jetbrains.kotlin.psi.stubs.impl.KotlinModifierListStubImpl createModifierListStub(com.intellij.psi.stubs.StubElement&lt;? extends com.intellij.psi.PsiElement&gt;, java.util.Collection&lt;org.jetbrains.kotlin.lexer.KtModifierKeywordToken&gt;, org.jetbrains.kotlin.metadata.ProtoBuf.ReturnValueStatus)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.decompiler.stub.ConstructorClsStubBuilder ConstructorClsStubBuilder(com.intellij.psi.stubs.StubElement&lt;? extends com.intellij.psi.PsiElement&gt;, org.jetbrains.kotlin.analysis.decompiler.stub.ClsStubBuilderContext, org.jetbrains.kotlin.serialization.deserialization.ProtoContainer, org.jetbrains.kotlin.metadata.ProtoBuf.Constructor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.decompiler.stub.TypeClsStubBuilderKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.decompiler.stub.CallableClsStubBuilderKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.decompiler.stub.ClsStubBuilderContextKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.decompiler.stub.ClsStubBuildingKt org.jetbrains.kotlin.psi.stubs.impl.KotlinModifierListStubImpl createModifierListStubForDeclaration(com.intellij.psi.stubs.StubElement&lt;? extends com.intellij.psi.PsiElement&gt;, int, java.util.List&lt;? extends org.jetbrains.kotlin.analysis.decompiler.stub.flags.FlagsToModifiers&gt;, java.util.List&lt;org.jetbrains.kotlin.lexer.KtModifierKeywordToken&gt;, org.jetbrains.kotlin.metadata.deserialization.Flags.BooleanFlagField)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.decompiler.stub.ClsStubBuildingKt org.jetbrains.kotlin.psi.stubs.impl.KotlinModifierListStubImpl createModifierListStubForDeclaration(com.intellij.psi.stubs.StubElement&lt;? extends com.intellij.psi.PsiElement&gt;, int, java.util.List&lt;? extends org.jetbrains.kotlin.analysis.decompiler.stub.flags.FlagsToModifiers&gt;, java.util.List&lt;org.jetbrains.kotlin.lexer.KtModifierKeywordToken&gt;, org.jetbrains.kotlin.metadata.deserialization.Flags.BooleanFlagField)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.decompiler.stub.ClsStubBuildingKt org.jetbrains.kotlin.psi.stubs.impl.KotlinFileStubImpl createIncompatibleAbiVersionFileStub()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
</root>
